<PvEbook>
	<SECTION CLASS="PvDialog" NAME="PvEbookDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvFileIcon">
			<PID>271,271,272,0</PID>
		</SECTION>
		<SECTION CLASS="PvFolderIcon">
			<PID>336,337,272,0</PID>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Exit" ID="1">
			<RECT>645,0,155,48</RECT>
			<PID>200,201,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="Page1" RECTICON="0,0,61,46" ICONPID="199" PID="191">
			<SECTION CLASS="PvStatic" NAME="Path" ID="1">
				<RECT>118,10,567,29</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Up" ID="2">
				<RECT>703,144,91,91</RECT>
				<PID>319,320,321,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Down" ID="3">
				<RECT>703,294,91,91</RECT>
				<PID>316,317,318,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="FastReturn" ID="4">
				<RECT>66,61,106,126</RECT>
				<PID>340,341,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item1" ID="5">
				<RECT>223,61,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item2" ID="6">
				<RECT>380,61,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item3" ID="7">
				<RECT>537,61,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item4" ID="8">
				<RECT>66,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item5" ID="9">
				<RECT>223,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item6" ID="10">
				<RECT>380,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item7" ID="11">
				<RECT>537,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item8" ID="12">
				<RECT>66,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item9" ID="13">
				<RECT>223,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item10" ID="11">
				<RECT>380,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item11" ID="12">
				<RECT>537,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>0,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION> 
		</SECTION>
		<SECTION CLASS="PvPage" NAME="Page2" RECTICON="0,0,61,46" ICONPID="199" PID="190">
			<SECTION CLASS="PvStatic" NAME="FileName" COLOR="0xFFFFFF" ID="1">
				<RECT>90,17,385,30</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="FilePage" COLOR="0xFFFFFF" ID="2">
				<RECT>430,17,200,38</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_RIGHT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PageUp" ID="3">
				<RECT>718,272,57,59</RECT>
				<PID>343,0,343,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PageDown" ID="4">
				<RECT>718,351,57,59</RECT>
				<PID>344,0,344,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Return" ID="5">
				<RECT>718,115,57,59</RECT>
				<PID>342,0,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="GoPageX" ID="6">
				<RECT>718,192,57,59</RECT>
				<PID>241,0,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvTextViewer" NAME="TextView" ID="7">
				<RECT>21,84,635,380</RECT>
				<SZFONT>8,20</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="Page3">
			<SECTION CLASS="PvBmp">
				<RECT>240,113,256,305</RECT>
				<PID>408</PID>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Result" CAPTIONCOLOR="0xFFFFFF" ID="1">
				<RECT>283,111,141,58</RECT>
				<SZFONT>17,35</SZFONT>
				<CAPTIONRECT>0,28,141,94</CAPTIONRECT>
				<PID>0,0,243,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE,CONTROL_TEXT_RIGHT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Warning" CAPTIONCOLOR="0xFFFFFF" ID="1">
				<RECT>253,111,171,58</RECT>
				<SZFONT>10,28</SZFONT>
				<CAPTIONRECT>0,28,171,94</CAPTIONRECT>
				<PID>0,0,243,0</PID>
				<STYLE>CONTROL_DISABLE,CONTROL_TEXT_RIGHT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Del" ID="2">
				<RECT>425,125,61,49</RECT>
				<PID>267,0,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Clear" ID="3">
				<RECT>430,183,56,73</RECT>
				<PID>264,0,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="GoX" ID="4">
				<RECT>430,333,56,73</RECT>
				<PID>268,0,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num0" ID="5">
				<RECT>430,258,56,73</RECT>
				<PID>244,0,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num1" ID="6">
				<RECT>250,333,56,73</RECT>
				<PID>246,0,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num2" ID="7">
				<RECT>310,333,56,73</RECT>
				<PID>248,0,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num3" ID="8">
				<RECT>370,333,56,73</RECT>
				<PID>250,0,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num4" ID="9">
				<RECT>250,258,56,73</RECT>
				<PID>252,0,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num5" ID="10">
				<RECT>310,258,56,73</RECT>
				<PID>254,0,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num6" ID="11">
				<RECT>370,258,56,73</RECT>
				<PID>256,0,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num7" ID="12">
				<RECT>250,183,56,73</RECT>
				<PID>258,0,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num8" ID="13">
				<RECT>310,183,56,73</RECT>
				<PID>260,0,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Num9" ID="14">
				<RECT>370,183,56,73</RECT>
				<PID>262,0,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvEbook>
